« 文子天満宮 | トップページ | 粟嶋堂 »

2011年11月 9日 (水)

Firefox8.0にXmarks4.0.1を対応させる方法(メモ)

Firefox80_a3a  月刊WindowsUpdateの発行日にFirefoxも8.0にバージョンアップ。ポリシーが変わってからあわただしい。それにしても忙しい時にぶつけなくても、とは思うが素直にバージョンアップ。

Firefox80_08a Firefox80_07a  したら、対応していないとかでXmarksが4.0.2にバージョンアップされてしまった。Xmarksはローカルサーバを使った場合に4.0.1でアップロードしないとダウンロード時にエラーを起こす。

Firefox80_10c_tn  仕方ないので4.0.1に戻そうとするのだが、Xmarks Syncの履歴ページには4.0.1Firefox8に対応している旨書いてあるにもかかわらず、インストールできない。仕方ないのでAdd-on Compatibility Reporterをインストールして対応チェックを回避して無事インストール。

|

« 文子天満宮 | トップページ | 粟嶋堂 »

コメント

コメントを書く



(ウェブ上には掲載しません)




« 文子天満宮 | トップページ | 粟嶋堂 »